function discs=StaticModel(x)
global sigma psi chi alpha gamma omega g

c=real(x(1));
h=real(x(2));
y=h^alpha;
mu=y^(-omega);
muc=c^(-1/sigma)*(1-chi*(1-1/sigma)*h^(1+1/psi));
muh=(-chi*(1+1/psi)*c^(1-1/sigma)-gamma)*h^(1/psi);
w=alpha*h^(alpha-1)/mu;
discs(1)=muh+w*muc;
discs(2)=c+g-y;
